Hlavní navigace

Názor k článku Přehráváme, stahujeme a konvertujeme video z webu od jaromrax - Ahoj, dik za reakci, v deb 5 to...

  • Článek je starý, nové názory již nelze přidávat.
  • 4. 3. 2011 10:16

    jaromrax

    Ahoj, dik za reakci, v deb 5 to bylo a frcelo, ted je to taky, ale navrhuje mi to:

    The following packages have unmet dependencies:
    libavformat52: Depends: libavcodec52 (< 4:0.5.2-99) but 5:0.6.1+svn20101128-0.2 is to be installed. or
    libavcodec-extra-52 (< 4:0.5.2-99) which is a virtual package.

    Remove the following packages:
    1) gnash-common
    2) gnome
    3) gstreamer0.10-ffmpeg
    4) libavformat52

    No, a package gnome se mi nejak nechce removnout... I kdyz by to mozna vycistilo vzduch..

    ... ok
    aptitude search avidemux neda nic, kdyz vyhodim repozitar

    deb http://www.debian-multimedia.org squeeze main non-free

    Musim najit jiny repo....